## cairo 1.12.14

=== debian/changelog ===
cairo (1.12.14-0ubuntu1) raring; urgency=low

  * New upstream version, fix rendering issue introduced in previous
    versions (lp: #1119304)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Feb 2013 11:48:45 +0100

cairo (1.12.12-0ubuntu1) raring; urgency=low

  * New upstream version
  * git_evince_rendering_fix.patch: dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Feb 2013 12:24:08 +0100

cairo (1.12.10-1ubuntu1) raring; urgency=low

  * Merge from Debian, remaining changes:
  * debian/patches/server_side_gradients.patch:
    - Don't use server side gradients, most drivers don't handle those and
      are really slow
  * debian/control: Add missing libxext-dev dependency to libcairo2-dev.
    Spotted by autopkgtest.
  * debian/patches/git_evince_rendering_fix.patch:
    Backport GIT commit to fix a rendering bug in evince
  * debian/control, debian/libcairo2.symbols, debian/rules:
    - Disable GL backend due to LP: #725434

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 23 Jan 2013 21:19:34 +0000

cairo (1.12.10-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/control:
      - Build-depend on liblzo2-dev.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Jan 2013 11:02:22 +0100

cairo (1.12.8-0ubuntu4) raring; urgency=low

  * debian/control: Add missing libxext-dev dependency to libcairo2-dev.
    Spotted by autopkgtest.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Nov 2012 16:48:29 +0100

cairo (1.12.8-0ubuntu3) raring; urgency=low

  * Add debian/tests: Simple compile/link/run autopkgtest. Thanks Rafał
    mieślak! (LP: #1073374)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Nov 2012 13:47:31 +0100

cairo (1.12.8-0ubuntu2) raring; urgency=low

  * Add libxext-dev Build-Depends to fix FTBFS. (LP: #1077194)

 -- Michael Kuhn <suraia@ikkoku.de>  Fri, 09 Nov 2012 20:58:59 +0100

cairo (1.12.8-0ubuntu1) raring; urgency=low

  * New upstream version
  * Dropped patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Nov 2012 16:46:16 +0100

cairo (1.12.6-1) experimental; urgency=low

  [ Sebastian Dröge
  * New upstream bugfix release.
  [ Martin Pitt ]
  * Add debian/tests: Simple compile/link/run autopkgtest. Thanks Rafał
    Cieślak! (LP: #1073374)

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Nov 2012 15:29:05 +0100

cairo (1.12.4-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/control:
      - Build-depend on libxext-dev.
  * debian/control:
    + Build-depend on libpng-dev instead of libpng12-dev (Closes: #662279, #642264, #673642).
  * debian/control,
    debian/rules,
    debian/libcairo2.symbols:
    + Re-enable OpenGL/EGL backend (Closes: #684302).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 08 Oct 2012 10:05:46 +0200

cairo (1.12.2-2ubuntu1) raring; urgency=low

  * Merge from Debian. Remaining changes:
    - patches/font-handling-fixes.patch (LP: #1063618)
    - patches/lp-#1030357.patch (LP: #1030357)
    - patches/server_side_gradients.patch

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 25 Oct 2012 14:12:19 +0200

cairo (1.12.2-1ubuntu2.1) quantal-proposed; urgency=low

  * debian/patches/font-handling-fixes.patch: Fix several font handling bugs
    in the PDF generator (LP: #1063618).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 17 Oct 2012 14:11:27 +0200

cairo (1.12.2-1ubuntu2) quantal; urgency=low

  * Cherry-pick fixes from upstream (LP: #1030357)
    Thanks to Edward Donovan for the patch.
    - cff subsetting: widths can be floating point
    - cff: initialise variable to prevent valgrind warning
    - cff: use correct size for buffer
    - cff: convert '.' to locale specific decimal point before using sscanf
    - cff-subsetting: Ignore charset for non cid fonts

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 28 Sep 2012 15:20:19 -0400

cairo (1.12.2-1ubuntu1) quantal; urgency=low

  * Rebase on Debian, remaining Ubuntu changes:
  * debian/patches/server_side_gradients.patch:
    - Don't use server side gradients, most drivers don't handle those and
      are really slow

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 May 2012 15:43:44 +1200

cairo (1.10.2-6.1ubuntu2) precise; urgency=low

  * debian/ltmain_as-needed.patch:
    - Refresh to fix FTBFS

 -- Michael Terry <mterry@ubuntu.com>  Mon, 21 Nov 2011 10:17:03 -0500

cairo (1.10.2-6.1ubuntu1) precise; urgency=low

  * disable-flto-for-gcc-4.6: replaced with the debian version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Nov 2011 10:28:19 +0100

cairo (1.10.2-6ubuntu3) oneiric; urgency=low

  * Don't turn the gl backend on, it still creates issues for nvidia users
  * debian/control,
    debian/libcairo2.symbols,
    debian/rules:
    - updated for the non-gl build

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Aug 2011 22:47:20 +0200

cairo (1.10.2-6ubuntu2) oneiric; urgency=low

  * disable-flto-for-gcc-4.6: list it in the serie it was dropped by error.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jun 2011 11:40:22 +0200

cairo (1.10.2-6ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, the remaining delta for ubuntu is:
  * server_side_gradients.patch: don't use server side gradients, most drivers 
    don't handle those and are really slow
  * cairo-lp-680628.patch: git backport to fix pdf printing speed issues
  * debian/patches/disable-flto-for-gcc-4.6: disable use of -flto when building.
  * Build tweaks for multiarch, enable the GL backend

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Jan 2011 16:47:46 +0100
