## cairo 1.12.16

=== debian/changelog ===
cairo (1.12.16-0ubuntu2) saucy; urgency=low

  * debian/patches/pdf-output-avoid-transparency.patch: PDF output: Avoid
    making groups a transparency group if not required (LP: #668800,
    LP: #968785, LP: #980616, LP: #1159452, upstream bug #48260).
  * debian/patches/pdf-output-mime-data-embedding.patch: PDF output: Fix
    embedding of mime data, improves printing performance especially on
    PDF output with embedded JPEG (Upstream bug #48260, comment #10).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 16 Sep 2012 10:28:27 +0200

cairo (1.12.16-0ubuntu1) saucy; urgency=low

  * New upstream version:
    - should fix eog segfaulting on some images (lp: #1179735)
  * debian/libcairo-gobject2.symbols: 
    - updated to new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Aug 2013 16:31:23 +0200
