## cairo 1.13.0~20140204

=== debian/changelog ===
cairo (1.13.0~20140204-0ubuntu1) trusty; urgency=medium

  * Upload a git snapshot of the current upstream serie, there seems to 
    be little activity upstream toward rolling tarballs and we need that
    version for Hi-DPI support in the LTS. (note that other distributions
    ship a git snapshot as well for the same reason)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Feb 2014 11:21:39 +0000
