=== debian/control ===
Source: cairo
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 8.1.3),
               dpkg-dev (>= 1.14.13),
               dh-autoreconf,
               pkg-config (>= 0.19),
               libfontconfig1-dev (>= 2.2.95),
               libfreetype6-dev (>= 2.1.10),
               libxrender-dev (>= 1:0.9.5-2),
               libx11-dev (>= 2:1.3.3-2),
               libxext-dev,
               libpng-dev,
               libsm-dev,
               xutils-dev,
               libxt-dev,
               libpixman-1-dev (>= 0.22.0),
               libxcb1-dev (>= 1.6),
               libxcb-render0-dev (>= 1.6),
               libxcb-shm0-dev,
#               libgl1-mesa-dev,
#               libegl1-mesa-dev [!hurd-any],
               libglib2.0-dev,
               zlib1g-dev,
               liblzo2-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/cairo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cairo.git
Homepage: http://cairographics.org/

Package: libcairo2-dev
Section: libdevel
Architecture: any
Depends: libcairo2 (= ${binary:Version}),
         libcairo-gobject2 (= ${binary:Version}),
         libcairo-script-interpreter2 (= ${binary:Version}),
         libfontconfig1-dev (>= 2.2.95),
         libfreetype6-dev (>= 2.1.10),
         libx11-dev,
         libxrender-dev (>= 0.6),
         libpng-dev,
         libsm-dev,
         libpixman-1-dev (>= 0.22.0),
         libxcb1-dev (>= 1.6),
         libxcb-render0-dev (>= 1.6),
         libxcb-shm0-dev,
         libxext-dev,
#         libgl1-mesa-dev,
#         libegl1-mesa-dev [!hurd-any],
         libglib2.0-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Provides: libcairo-dev
Suggests: libcairo2-doc
XS-Testsuite: autopkgtest
Description: Development files for the Cairo 2D graphics library
 Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends.
 .
 This package contains the development libraries, header files needed by
 programs that want to compile with Cairo.

Package: libcairo2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: xulrunner-1.9.1 (<= 1.9.1.8-3),
        xulrunner-1.9,
        iceape-browser (<= 2.0.3-3),
        libgtk-directfb-2.0-0
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: The Cairo 2D vector graphics library
 Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends. Paths consist
 of line segments and cubic splines and can be rendered at any width
 with various join and cap styles. All colors may be specified with
 optional translucence (opacity/alpha) and combined using the
 extended Porter/Duff compositing algebra as found in the X Render
 Extension.
 .
 Cairo exports a stateful rendering API similar in spirit to the path
 construction, text, and painting operators of PostScript, (with the
 significant addition of translucence in the imaging model). When
 complete, the API is intended to support the complete imaging model of
 PDF 1.4.
 .
 This package contains the shared libraries.

Package: libcairo2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libcairo2 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libcairo-gobject2 (= ${binary:Version}),
          libcairo-script-interpreter2 (= ${binary:Version}),
          cairo-perf-utils (= ${binary:Version})
Multi-Arch: same
Description: The Cairo 2D vector graphics library (debugging symbols)
 Debugging symbols for the Cairo 2D vector graphics library. This is
 needed to debug programs linked against libcairo2.

Package: libcairo2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: lynx | www-browser
Description: Documentation for the Cairo Multi-platform 2D graphics library
 Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends.
 .
 This package contains the HTML documentation for the Cairo library
 in /usr/share/gtk-doc/html/cairo/.

Package: libcairo-script-interpreter2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: The Cairo 2D vector graphics library (script interpreter)
 Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends.
 .
 This package contains the script interpreter for executing and manipulating
 cairo execution traces.

Package: libcairo-gobject2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: The Cairo 2D vector graphics library (GObject library)
 Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends.
 .
 This package contains the GObject library, providing wrapper GObject types
 for all cairo types.

Package: cairo-perf-utils
Section: misc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: The Cairo 2D vector graphics library performance utilities
 Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends.
 .
 This package contains a set of utilities for capturing and replaying cairo
 execution traces using various backends, in order to be able to measure the
 performance of cairo for real-world applications in a reproducible way.

Package: libcairo2-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}
Description: The Cairo 2D vector graphics library Xlib backend
 Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends.
 .
 This is version of cairo with only the Xlib backend, intended
 primarily for use in the graphical Debian installer.
