=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: cairo
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
-           Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
+           Emilio Pozuelo Monfort <pochu@debian.org>,
+           Michael Biebl <biebl@debian.org>,
+           Dave Beckett <dajobe@debian.org>
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.14.13),
                dh-autoreconf,
                pkg-config (>= 0.19),
@@ -18,18 +19,16 @@
                libsm-dev,
                xutils-dev,
                libxt-dev,
-               libpixman-1-dev (>= 0.22.0),
+               libpixman-1-dev (>= 0.30.0),
                libxcb1-dev (>= 1.6),
                libxcb-render0-dev (>= 1.6),
                libxcb-shm0-dev,
-#               libgl1-mesa-dev,
-#               libegl1-mesa-dev [!hurd-any],
                libglib2.0-dev,
                zlib1g-dev,
                liblzo2-dev
-Standards-Version: 3.8.4
-Vcs-Git: git://git.debian.org/git/collab-maint/cairo.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/cairo.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/cairo.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/cairo.git
 Homepage: http://cairographics.org/
 
 Package: libcairo2-dev
@@ -42,15 +41,13 @@
          libfreetype6-dev (>= 2.1.10),
          libx11-dev,
          libxrender-dev (>= 0.6),
+         libxext-dev,
          libpng-dev,
          libsm-dev,
          libpixman-1-dev (>= 0.22.0),
          libxcb1-dev (>= 1.6),
          libxcb-render0-dev (>= 1.6),
          libxcb-shm0-dev,
-         libxext-dev,
-#         libgl1-mesa-dev,
-#         libegl1-mesa-dev [!hurd-any],
          libglib2.0-dev,
          ${shlibs:Depends},
          ${misc:Depends}
@@ -69,13 +66,13 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: xulrunner-1.9.1 (<= 1.9.1.8-3),
-        xulrunner-1.9,
-        iceape-browser (<= 2.0.3-3),
-        libgtk-directfb-2.0-0
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
-Description: The Cairo 2D vector graphics library
+Breaks: weston (<< 1.5.0-3~),
+        libwebkitgtk-1.0-0 (<< 2.4.5-2~),
+        libwebkitgtk-3.0-0 (<< 2.4.5-2~),
+        libwebkit2gtk-3.0-25 (<< 2.4.5-2~),
+Description: Cairo 2D vector graphics library
  Cairo is a multi-platform library providing anti-aliased
  vector-based rendering for multiple target backends. Paths consist
  of line segments and cubic splines and can be rendered at any width
@@ -102,7 +99,7 @@
           libcairo-script-interpreter2 (= ${binary:Version}),
           cairo-perf-utils (= ${binary:Version})
 Multi-Arch: same
-Description: The Cairo 2D vector graphics library (debugging symbols)
+Description: Cairo 2D vector graphics library (debugging symbols)
  Debugging symbols for the Cairo 2D vector graphics library. This is
  needed to debug programs linked against libcairo2.
 
@@ -125,7 +122,7 @@
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
-Description: The Cairo 2D vector graphics library (script interpreter)
+Description: Cairo 2D vector graphics library (script interpreter)
  Cairo is a multi-platform library providing anti-aliased
  vector-based rendering for multiple target backends.
  .
@@ -139,7 +136,7 @@
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
-Description: The Cairo 2D vector graphics library (GObject library)
+Description: Cairo 2D vector graphics library (GObject library)
  Cairo is a multi-platform library providing anti-aliased
  vector-based rendering for multiple target backends.
  .
@@ -151,7 +148,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: The Cairo 2D vector graphics library performance utilities
+Description: Cairo 2D vector graphics library performance utilities
  Cairo is a multi-platform library providing anti-aliased
  vector-based rendering for multiple target backends.
  .
@@ -160,14 +157,9 @@
  performance of cairo for real-world applications in a reproducible way.
 
 Package: libcairo2-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: The Cairo 2D vector graphics library Xlib backend
- Cairo is a multi-platform library providing anti-aliased
- vector-based rendering for multiple target backends.
- .
- This is version of cairo with only the Xlib backend, intended
- primarily for use in the graphical Debian installer.
-
+Description: Cairo 2D vector graphics library
+ This is a udeb, or a microdeb, for the debian-installer.
