## cairo 1.14.2

=== debian/changelog ===
cairo (1.14.2-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - server_side_gradients.patch
  * Update gbp.conf for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Wed, 08 Apr 2015 12:41:36 +0100

cairo (1.14.2-1) experimental; urgency=medium

  * Update gbp.conf for experimental
  * New upstream version 1.14.2
    - pdf-operators: Only wrap text strings for PS output: should fix
      formatting of some PDFs (LP: #657094)
  * Drop patches applied upstream in this release
    - 0005-CFF-Fix-unaligned-access.patch
    - 0008-tor-scan-converter-can-t-do_fullrow-when-intersectio.patch

 -- Iain Lane <laney@debian.org>  Wed, 08 Apr 2015 12:28:35 +0100

cairo (1.14.0-2.1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable (LP: #1353362).  Remaining changes:
    - server_side_gradients.patch

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 05 Jan 2015 17:35:18 +0000
