## cairo 1.14.6

=== debian/changelog ===
cairo (1.14.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 09 Jan 2016 22:36:29 +0100

cairo (1.14.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/06_hurd-map-noreserve.patch.
  * Drop obsolete debian/libcairo2.install.opt file, we no longer support
    building an optimized flavor.
  * Drop obsolete XS-Testsuite field. This is no longer necessary with recent
    versions of dpkg.
  * Use https:// for Vcs-Browser.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Oct 2015 09:15:44 +0100

cairo (1.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 May 2015 01:51:07 +0200
