=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cairo
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
            Michael Biebl <biebl@debian.org>,
@@ -29,7 +28,7 @@
                liblzo2-dev
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/cairo.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/cairo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cairo.git
 Homepage: http://cairographics.org/
 
 Package: libcairo2-dev
@@ -54,7 +53,6 @@
          ${misc:Depends}
 Provides: libcairo-dev
 Suggests: libcairo2-doc
-XS-Testsuite: autopkgtest
 Description: Development files for the Cairo 2D graphics library
  Cairo is a multi-platform library providing anti-aliased
  vector-based rendering for multiple target backends.
