=== debian/watch ===
version=3
http://cairographics.org/releases/ cairo-([\d+\.]+|\d+)\.tar\.xz
