## cairo 1.14.8

=== debian/changelog ===
cairo (1.14.8-1) unstable; urgency=medium

  * Acknowledge NMU, thanks Salvatore.
  * New upstream release.
  * Switch URLs to https.
  * Switch to -dbgsym packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 14 Dec 2016 00:13:33 +0100

cairo (1.14.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2016-9082: DoS attack based on using SVG to generate invalid pointers
    from a _cairo_image_surface in write_png.  (Closes: #842289)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Oct 2016 13:25:37 +0100
