=== debian/control ===
--- 
+++ 
@@ -27,9 +27,9 @@
                zlib1g-dev,
                liblzo2-dev
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/cairo.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/cairo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cairo.git
-Homepage: http://cairographics.org/
+Homepage: https://cairographics.org/
 
 Package: libcairo2-dev
 Section: libdevel
@@ -87,20 +87,6 @@
  PDF 1.4.
  .
  This package contains the shared libraries.
-
-Package: libcairo2-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libcairo2 (= ${binary:Version}),
-         ${misc:Depends}
-Suggests: libcairo-gobject2 (= ${binary:Version}),
-          libcairo-script-interpreter2 (= ${binary:Version}),
-          cairo-perf-utils (= ${binary:Version})
-Multi-Arch: same
-Description: Cairo 2D vector graphics library (debugging symbols)
- Debugging symbols for the Cairo 2D vector graphics library. This is
- needed to debug programs linked against libcairo2.
 
 Package: libcairo2-doc
 Section: doc
