=== debian/watch ===
version=3
https://cairographics.org/releases/ cairo-([\d+\.]+|\d+)\.tar\.xz
