## cairo 1.14.10

=== debian/changelog ===
cairo (1.14.10-1ubuntu1) artful; urgency=medium

  * debian/patches/git_print_segfault.patch:
    - backport an upstream fix for evince segfaulting when printing
      some documents

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Sep 2017 11:41:57 -0400

cairo (1.14.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.10

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 01 Jul 2017 12:02:13 +0200
