## cairo 1.15.2

=== debian/changelog ===
cairo (1.15.2-0mx15+1) mx; urgency=medium

  * New upstream release, packaged for MX Linux

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 02 Dec 2016 19:03:17 -0500
