## cairo 1.15.10

=== debian/changelog ===
cairo (1.15.10-2ubuntu0.1) bionic; urgency=medium

  * debian/patches/git_adobe_cmykcolors.patch:
    - "Revert "Correctly decode Adobe CMYK JPEGs in PDF export"
      From further testing and investigation it appears that many PDF viewers
      already have a workaround to invert Adobe CMYK JPEGs, so our generated
      PDFs display incorrectly with those viewers due to double-inversion.
      (lp: #1560286)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jan 2019 15:17:42 +0100

cairo (1.15.10-2) unstable; urgency=medium

  * Cherry-pick 0005-Revert-fix-warning-variable-X.patch:
    Fix libcairo-perl autopkgtest regression. Thanks Niko Tyni
    for identifying the fix. (Closes: #889471)
  * Mark libcairo2-dev as Multi-Arch: same (Closes: #689122) and
    libcairo2-doc as Multi-Arch: foreign (Closes: #884167)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Feb 2018 08:01:14 -0500

cairo (1.15.10-1) unstable; urgency=medium

  * New upstream snapshot release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/libcairo2.symbols: Add new symbols
  * Drop 07_CVE-2016-9082.patch: Applied in new release
  * Refresh patches

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 14:39:52 -0500

cairo (1.15.8-3) unstable; urgency=medium

  * Update Vcs fields and gbp.conf for Debian GNOME team conventions
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 13:39:22 -0500

cairo (1.15.8-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Oct 2017 15:08:05 +0200

cairo (1.15.8-1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot release (LP: #1598589)
    - debian/libcairo2.symbols: Add newly exported symbols
  * Bump Standards-Version to 4.1.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Oct 2017 18:21:16 +0200
