=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: cairo
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>,
-           Emilio Pozuelo Monfort <pochu@debian.org>,
-           Michael Biebl <biebl@debian.org>,
-           Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 9),
-               dpkg-dev (>= 1.14.13),
-               dh-autoreconf,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               gnome-pkg-tools,
                pkg-config (>= 0.19),
                libfontconfig1-dev (>= 2.2.95),
                libfreetype6-dev (>= 2.1.10),
@@ -27,14 +27,41 @@
                libglib2.0-dev,
                zlib1g-dev,
                liblzo2-dev
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cairo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cairo.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/cairo
+Vcs-Git: https://salsa.debian.org/gnome-team/cairo.git
 Homepage: https://cairographics.org/
+
+Package: libcairo2
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Multi-Arch: same
+Breaks: weston (<< 1.5.0-3~),
+        libwebkitgtk-1.0-0 (<< 2.4.5-2~),
+        libwebkitgtk-3.0-0 (<< 2.4.5-2~),
+        libwebkit2gtk-3.0-25 (<< 2.4.5-2~),
+Description: Cairo 2D vector graphics library
+ Cairo is a multi-platform library providing anti-aliased
+ vector-based rendering for multiple target backends. Paths consist
+ of line segments and cubic splines and can be rendered at any width
+ with various join and cap styles. All colors may be specified with
+ optional translucence (opacity/alpha) and combined using the
+ extended Porter/Duff compositing algebra as found in the X Render
+ Extension.
+ .
+ Cairo exports a stateful rendering API similar in spirit to the path
+ construction, text, and painting operators of PostScript, (with the
+ significant addition of translucence in the imaging model). When
+ complete, the API is intended to support the complete imaging model of
+ PDF 1.4.
+ .
+ This package contains the shared libraries.
 
 Package: libcairo2-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcairo2 (= ${binary:Version}),
          libcairo-gobject2 (= ${binary:Version}),
          libcairo-script-interpreter2 (= ${binary:Version}),
@@ -61,37 +88,10 @@
  This package contains the development libraries, header files needed by
  programs that want to compile with Cairo.
 
-Package: libcairo2
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
-Breaks: weston (<< 1.5.0-3~),
-        libwebkitgtk-1.0-0 (<< 2.4.5-2~),
-        libwebkitgtk-3.0-0 (<< 2.4.5-2~),
-        libwebkit2gtk-3.0-25 (<< 2.4.5-2~),
-Description: Cairo 2D vector graphics library
- Cairo is a multi-platform library providing anti-aliased
- vector-based rendering for multiple target backends. Paths consist
- of line segments and cubic splines and can be rendered at any width
- with various join and cap styles. All colors may be specified with
- optional translucence (opacity/alpha) and combined using the
- extended Porter/Duff compositing algebra as found in the X Render
- Extension.
- .
- Cairo exports a stateful rendering API similar in spirit to the path
- construction, text, and painting operators of PostScript, (with the
- significant addition of translucence in the imaging model). When
- complete, the API is intended to support the complete imaging model of
- PDF 1.4.
- .
- This package contains the shared libraries.
-
 Package: libcairo2-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: lynx | www-browser
 Description: Documentation for the Cairo Multi-platform 2D graphics library
@@ -102,11 +102,9 @@
  in /usr/share/gtk-doc/html/cairo/.
 
 Package: libcairo-script-interpreter2
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Cairo 2D vector graphics library (script interpreter)
  Cairo is a multi-platform library providing anti-aliased
@@ -116,11 +114,9 @@
  cairo execution traces.
 
 Package: libcairo-gobject2
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Cairo 2D vector graphics library (GObject library)
  Cairo is a multi-platform library providing anti-aliased
